<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title>NeoEVA</title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/preStyle.css" rel="stylesheet">
    <link href="css/overwrite.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/ngCordova/dist/ng-cordova.js"></script>
    <script src="js/lib/jquery-2.1.4.min.js"></script>
    <!-- ionic/angularjs js -->
    <script src="js/lib/loadash-4.17.4.min.js"></script>
    <script src="js/lib/moment.js"></script>
    <script src="js/lib/moment-timezone-with-data.js"></script>
    <script src="js/lib/angular-cookies.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <!-- your app's js -->

    <script src="appDirectives/js/circularLoader.js"></script>
    <script src="js/app.js"></script>
</head>
<body ng-app="NEC">
<!-- The content of the page -->
<ion-nav-view class="appWrapper"></ion-nav-view>
</body>

<script src="js/script.js"></script>
<!--........ Angular controllers .......-->
<script src="js/controllers/mainControllers.js"></script>
<script src="js/controllers/loginCtrl.js"></script>
<script src="js/controllers/watchlistController.js"></script>
<script src="js/controllers/enrollCtrl.js"></script>
<script src="js/controllers/genSettingsController.js"></script>
<script src="js/appService/camera.js"></script>
<script src="js/services/pulse/nodeSettingsService.js"></script>
<script src="js/services/pulse/sensorService.js"></script>
<script src="js/services/common/paginationService.js"></script>
<script src="js/services/pulse/locationService.js"></script>
<script src="js/services/biometric/watchListService.js"></script>
<script src="js/services/pulse/loginService.js"></script>
<script src="js/services/common/WebSocketService.js"></script>
<script src="js/services/common/loadingBarInterceptor.js"></script>
<script src="js/services/pulse/adminSettingsService.js"></script>
<script src="js/services/common/appService.js"></script>
<script src="js/services/common/authenticationService.js"></script>
<script src="js/services/common/settingsService.js"></script>
<script src="js/services/alert/analyticsService.js"></script>
<script src="js/services/common/ageGenderService.js"></script>
<script src="js/services/common/appConstantService.js"></script>
<script src="js/services/common/dashboardService.js"></script>
<script src="js/services/alert/alertService.js"></script>
<script src="js/services/pulse/overviewService.js"></script>
<script src="js/services/common/dateUtilService.js"></script>
<script src="js/services/pulse/instanceService.js"></script>
<script src="js/services/common/instanceStatusPollerService.js"></script>
<script src="js/services/pulse/applicationFormService.js"></script>
<script src="js/services/common/liveVideoFeedService.js"></script>
<script src="js/services/common/thresholdService.js"></script>
<script src="js/services/common/analyticsPollerService.js"></script>
<script src="js/services/pulse/mapService.js"></script>
<script src="js/services/vms/vmsService.js"></script>
<script src="js/services/biometric/bulkEnrollmentService.js"></script>
<script src="js/services/aggregator/aggregatorService.js"></script>
</html>
